Subject: New Reply Received - need escalation late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 06 Sep 2021 00:31:25 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  need escalation late delivery  Ticket comment <div>It’s been one whole month n I still did not receive my delivery!!!I told u that don’t send the same guy for delivery n again the 4th time he called me up and again refused to come n deliver to my address!!!this is ridiculous!!!I want strict action taken for this behaviour!!!n now I want this delivery ASAP n I want it free!!!I will not pay for this order after suffering so much!!!I want to talk to higher authorities and complain to the manager!!!<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 6 Sep 2021, at 2:13 AM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Reenie,<br><br>Thank you for contacting us.<br><br>We offer our deepest apologies for the experience you have gone through, and we would like to inform you that this is not the experience that we would like our customers to have with us and that we seek to develop our services in order to have the best shopping experience with us next time.<br><br>We are really sorry if it took us longer than usual to get back to you.<br> <br>Our team works to solve your problem, and we will get back to you as soon as possible.<br> <br>Your friends<br>Support Team</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3011994